<?xml version="1.0" encoding="utf-8"?>
<repositories>
  <repository path="..\Controls\packages.config" />
  <repository path="..\core\packages.config" />
  <repository path="..\framework\packages.config" />
  <repository path="..\mainframe\packages.config" />
  <repository path="..\starter\packages.config" />
  <repository path="..\TestLauncher\packages.config" />
  <repository path="..\ui_jp\packages.config" />
  <repository path="..\xna\NFT.XNA\packages.config" />
</repositories>